@charset "UTF-8";

html,
body {
  font-size: 10px;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

li {
  list-style: none;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.header {
  width: 100%;
  box-shadow: 0px 0px 6px 0 rgba(112, 112, 112, 0.7450980392);
  position: relative;
  /*後の要素にbackgroundかけると消えた*/
  padding: 0 0 0 4vw;
}

@media (min-width: 769px) {
  .header {
    box-shadow: 0px 0px 10px 0 rgba(112, 112, 112, 0.7450980392);
    padding: 0 15px;
  }
}

.header__inner {
  width: 100%;
  height: 16vw;
  max-width: 1570px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media (min-width: 769px) {
  .header__inner {
    height: 100px;
  }
}

.header__inner .logo {
  display: block;
  width: 180px;
}

@media (min-width: 769px) {
  .header__inner .logo {
    width: 429px;
  }
}

.header__inner .logo a {
  display: block;
  width: 100%;
}

.header__inner .logo a img {
  width: 100%;
  height: auto;
}

.header__inner .right {
  display: flex;
}

.header__inner .right .button {
  width: 24vw;
  height: 100%;
}

@media (min-width: 769px) {
  .header__inner .right .button {
    width: 220px;
    height: 40px;
  }
}

.header__inner .right .button a {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #2688DB;
}

@media (min-width: 769px) {
  .header__inner .right .button a {
    flex-direction: row;
    border-radius: 20px;
  }
}

.header__inner .right .button a span {
  display: block;
  color: #fff;
  font-size: 3.2vw;
  font-family: "Noto Sans JP", sans-serif;
}

@media (min-width: 769px) {
  .header__inner .right .button a span {
    font-size: 1.6rem;
  }
}

@media (min-width: 769px) {
  .header__inner .right .button a span.eng::after {
    content: "";
    display: inline-block;
    width: 1px;
    height: 18px;
    background: #fff;
    margin: 0 9px;
    transform: translateY(2px);
  }
}

.header__inner .right .logout button {
  border: none;
  background-color: #A0A0A0;
  color: #fff;
  font-size: 12px;
  height: 100%;
  margin-right: 10px;
  margin-left: 10px;
}

@media (min-width: 769px) {
  .header__inner .right .logout button {
    font-size: 16px;
    height: 40px;
    border-radius: 20px;
    padding: 0 20px;
  }
}

.header__inner .right .logout button:hover {
  cursor: pointer;
}

.main.login {
  width: 100%;
  height: calc(100vh - 16vw);
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(/images/sp_bg.jpg?fd274e373e783c662f5499b7225c22f5);
  display: flex;
  justify-content: center;
}

@media (min-width: 769px) {
  .main.login {
    height: calc(100vh - 100px);
    background-image: url(/images/pc_bg.jpg?750bd4fe8b56b05c6cb65aabb783c8fd);
  }
}

.main.login .inner {
  margin-top: 32.8vw;
}

@media (min-width: 576px) {
  .main.login .inner {
    margin-top: 10.42vw;
  }
}

.main.login .inner h1 {
  text-align: center;
  color: #1C1C1C;
  font-size: 6.67vw;
  font-family: "Barlow", sans-serif;
  font-weight: 400;
  margin-bottom: 7.73vw;
}

@media (min-width: 769px) {
  .main.login .inner h1 {
    margin-bottom: 38px;
    font-size: 4.8rem;
  }
}

.main.login .inner input {
  display: block;
  width: 72vw;
  height: 9.07vw;
  margin-bottom: 3.47vw;
  border: 1px solid #7AB8ED;
  border-radius: 5px;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 3.2vw;
  /*12px*/
  color: #1C1C1C;
  padding: 1.6vw 3.68vw;
  /*6px 13.8px*/
}

@media (min-width: 769px) {
  .main.login .inner input {
    width: 440px;
    height: 56px;
    margin-bottom: 24px;
    padding: 17px 22px;
    font-size: 1.6rem;
  }
}

.main.login .inner input:focus {
  outline: none;
}

.main.login .inner input::-moz-placeholder {
  color: #7CB0DD;
  font-family: "Barlow", sans-serif;
}

.main.login .inner input::placeholder {
  color: #7CB0DD;
  font-family: "Barlow", sans-serif;
}

.main.login .inner .btn {
  margin-bottom: 4.27vw;
}

@media (min-width: 769px) {
  .main.login .inner .btn {
    margin-bottom: 39px;
  }
}

.main.login .inner .btn button {
  display: block;
  width: 72vw;
  height: 9.07vw;
  border-radius: 5px;
  background-color: #2788DB;
  border: none;
  font-family: "Barlow", sans-serif;
  font-size: 3.73vw;
  color: #fff;
}

@media (min-width: 769px) {
  .main.login .inner .btn button {
    width: 440px;
    height: 56px;
    font-size: 2rem;
  }
}

.main.login .inner .error {
  display: none;
  font-family: "Noto Sans JP", sans-serif;
  color: red;
  text-align: center;
  font-size: 3.2vw;
  padding: 1.33vw 0;
}

@media (min-width: 769px) {
  .main.login .inner .error {
    font-size: 14px;
    padding: 10px 0;
  }
}

.main.login .inner .error.show {
  display: block;
}

.main.login .inner .text {
  text-align: center;
  color: #1C1C1C;
  font-size: 3.47vw;
  font-family: "Barlow", sans-serif;
  line-height: 1.4;
}

@media (min-width: 769px) {
  .main.login .inner .text {
    font-size: 1.7rem;
  }
}

.main.top .inner {
  max-width: 1080px;
  margin: 0 auto;
}

@media (min-width: 769px) {
  .main.top .inner {
    padding: 15px 20px 0;
  }
}

.main.top .kv {
  width: 100%;
  height: 37.24vw;
  background-image: url(/images/sp_kv.jpg?caa3448a85e4418376e6ca033592725c);
  background-repeat: no-repeat;
  background-size: cover;
}

@media (min-width: 769px) {
  .main.top .kv {
    height: 380px;
    background-image: url(/images/pc_kv.jpg?d863f9da9b854f1d4d3c98ed1593b518);
  }
}

.main.top .kv .title_wrapper {
  max-width: 1080px;
  padding: 8vw 0 0 10.67vw;
}

@media (min-width: 769px) {
  .main.top .kv .title_wrapper {
    margin: 0 auto;
    padding: 110px 20px 0;
  }
}

.main.top .kv .title_wrapper h1 {
  font-size: 7.2vw;
  font-family: "Barlow", sans-serif;
  font-weight: 400;
  color: #1C1C1C;
  padding-bottom: 1.5vw;
  position: relative;
}

@media (min-width: 769px) {
  .main.top .kv .title_wrapper h1 {
    padding-bottom: 12px;
    font-size: 5.8rem;
  }
}

.main.top .kv .title_wrapper h1::after {
  content: "";
  display: block;
  background: #000;
  width: 18.67vw;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
}

@media (min-width: 769px) {
  .main.top .kv .title_wrapper h1::after {
    width: 153px;
    height: 2px;
  }
}

.main.top .kv .title_wrapper p {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 2.67vw;
  color: #1C1C1C;
  padding-top: 0.93vw;
}

@media (min-width: 769px) {
  .main.top .kv .title_wrapper p {
    padding-top: 14px;
    font-size: 2rem;
  }
}

.main.top > .text {
  background: #fff;
  padding: 16vw 10.67vw 18.13vw;
}

@media (min-width: 769px) {
  .main.top > .text {
    padding: 102px 0 89px;
  }
}

.main.top > .text .ja {
  color: #1C1C1C;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 3.73vw;
  line-height: 1.9;
}

@media (min-width: 769px) {
  .main.top > .text .ja {
    font-size: 1.6rem;
    line-height: 1.8;
  }
}

.main.top > .text .eng {
  color: #1C1C1C;
  font-family: "Barlow", sans-serif;
  font-size: 4.27vw;
  margin-top: 11.33vw;
  line-height: 1.7;
}

@media (min-width: 769px) {
  .main.top > .text .eng {
    font-size: 1.8rem;
    margin-top: 20px;
    line-height: 1.6;
  }
}

.main.top .menu__list {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

@media (min-width: 769px) {
  .main.top .menu__list {
    width: 592px;
  }
}

.main.top .menu__list:hover {
  cursor: pointer;
}

.main.top .menu__item {
  width: 25%;
  border-bottom: #fff 4px solid;
}

.main.top .menu__item a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  color: #2688DB;
  font-family: "Barlow", sans-serif;
  font-size: 3.47vw;
  padding-bottom: 12px;
}

@media (min-width: 769px) {
  .main.top .menu__item a {
    font-size: 2rem;
    flex-direction: row;
  }
}

@media (min-width: 769px) {
  .main.top .menu__item {
    margin-right: 45px;
    border-bottom: #fff 6px solid;
  }

  .main.top .menu__item:last-of-type {
    margin-right: 0;
  }
}

.main.top .menu__item.conferences a::before,
.main.top .menu__item.casestudies a::before,
.main.top .menu__item.reports a::before {
  content: "";
  display: block;
  flex-shrink: 0;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 6.4vw;
  height: 6.4vw;
}

@media (min-width: 769px) {
  .main.top .menu__item.conferences a::before,
  .main.top .menu__item.casestudies a::before,
  .main.top .menu__item.reports a::before {
    width: 30px;
    height: 30px;
    background-position: left;
    margin-right: 10px;
  }
}

@media (min-width: 769px) {
  .main.top .menu__item.all {
    width: 46px;
  }
}

@media (min-width: 769px) {
  .main.top .menu__item.conferences {
    width: 151px;
  }
}

.main.top .menu__item.conferences a::before {
  background-image: url(/images/icon_conferences.png?cbde96cc45e7c24c167c171fbc07ca8b);
}

@media (min-width: 769px) {
  .main.top .menu__item.casestudies {
    width: 153px;
  }
}

.main.top .menu__item.casestudies a::before {
  background-image: url(/images/icon_casestudy.png?f11bfc1d1080d297d83b1882724b4c71);
}

@media (min-width: 769px) {
  .main.top .menu__item.reports {
    width: 108px;
  }
}

.main.top .menu__item.reports a::before {
  background-image: url(/images/icon_report.png?235885ec1c449dc3c8d528ef759942dd);
}

.main.top .menu__item.active {
  border-bottom: #2688DB 4px solid;
}

@media (min-width: 769px) {
  .main.top .menu__item.active {
    border-bottom: #2688DB 6px solid;
  }
}

.main.top .contents {
  background-color: #EFEFEF;
  padding: 10.67vw 5.33vw 22.72vw;
}

@media (min-width: 769px) {
  .main.top .contents {
    padding: 76px 0 90px;
  }
}

.main.top .contents .title_wrapper {
  margin-bottom: 8vw;
}

@media (min-width: 769px) {
  .main.top .contents .title_wrapper {
    margin-bottom: 5.56vw;
  }
}

@media (min-width: 1120px) {
  .main.top .contents .title_wrapper {
    margin-bottom: 60px;
  }
}

.main.top .contents .title_wrapper h2 {
  color: #2688DB;
  font-weight: 400;
  font-family: "Barlow", sans-serif;
  font-size: 8vw;
}

@media (min-width: 769px) {
  .main.top .contents .title_wrapper h2 {
    line-height: 1;
    font-size: 4rem;
  }
}

.main.top .contents .title_wrapper p {
  color: #2688DB;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 3.47vw;
}

@media (min-width: 769px) {
  .main.top .contents .title_wrapper p {
    font-size: 1.8rem;
  }
}

.main.top .contents__item {
  width: 100%;
  margin-bottom: 12.85vw;
}

@media (min-width: 769px) {
  .main.top .contents__item {
    margin-bottom: 7.41vw;
  }
}

@media (min-width: 1120px) {
  .main.top .contents__item {
    margin-bottom: 80px;
  }
}

.main.top .contents__item .title {
  display: flex;
  align-items: center;
  background-color: #2688DB;
  font-family: "Barlow", "Noto Sans JP", sans-serif;
  font-size: 4.27vw;
  font-weight: 400;
  color: #fff;
  border-top-right-radius: 3.73vw;
  padding: 2.67vw 2.67vw 2.67vw 0;
}

@media (min-width: 769px) {
  .main.top .contents__item .title {
    min-height: 64px;
    padding: 5px 5px 5px 0;
    font-size: 2.2rem;
    border-top-right-radius: 14px;
  }
}

.main.top .contents__item .title::before {
  content: "";
  display: block;
  width: 16vw;
  height: 16vw;
  background-size: 8.53vw 8.53vw;
  margin: -2.67vw 5.33vw -2.67vw 0;
  border-right: 2px dotted #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(/images/icon_dialoge.png?91994f41c7493a483a511e9fa77187fa);
  box-sizing: border-box;
  flex-shrink: 0;
}

@media (min-width: 769px) {
  .main.top .contents__item .title::before {
    width: 64px;
    height: 64px;
    background-size: 32px 32px;
    margin: -5px 20px -5px 0;
  }
}

.main.top .contents__area {
  display: flex;
  flex-direction: column;
  padding: 8vw 6vw;
  background-color: #fff;
  border-bottom-left-radius: 3.73vw;
  border-bottom-right-radius: 3.73vw;
}

@media (min-width: 769px) {
  .main.top .contents__area {
    flex-direction: row;
    justify-content: space-between;
    padding: 4.91vw 5.93vw;
    border-bottom-left-radius: 14px;
    border-bottom-right-radius: 14px;
  }
}

@media (min-width: 1120px) {
  .main.top .contents__area {
    padding: 53px 64px;
  }
}

.main.top .contents__area .doc {
  width: 100%;
  padding-top: 56.25%;
  overflow: hidden;
  box-shadow: 0px 0px 10px 0 rgba(0, 0, 0, 0.16);
  position: relative;
}

.main.top .contents__area .doc img {
  position: absolute;
  top: 0;
  max-width: 457px;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.main.top .contents__area .doc video {
  position: absolute;
  top: 0;
  width: 100%;
}

@media (min-width: 769px) {
  .main.top .contents__area .doc {
    width: 50.42%;
    padding-top: 28.36125%;
    align-self: flex-start;
  }
}

.main.top .contents__area .video {
  width: 100%;
}

.main.top .contents__area .video iframe {
  max-width: 457px;
  width: 100%;
}

@media (min-width: 769px) {
  .main.top .contents__area .video {
    width: 50.42%;
  }
}

.main.top .contents__area .text_area {
  display: flex;
  flex-direction: column;
  margin: 4.8vw 0 0 0;
}

@media (min-width: 769px) {
  .main.top .contents__area .text_area {
    width: calc(49.58% - 40px);
    margin: 0 0 0 0;
  }
}

.main.top .contents__area .text_area .text {
  font-size: 4vw;
  font-family: "Barlow", "Noto Sans JP", sans-serif;
  color: #1C1C1C;
  line-height: 1.8;
  white-space: pre-wrap;
}

@media (min-width: 769px) {
  .main.top .contents__area .text_area .text {
    font-size: 1.8rem;
    line-height: 1.9;
  }
}

.main.top .contents__area .text_area .link {
  margin-top: 6.13vw;
  padding-top: 20px;
}

@media (min-width: 769px) {
  .main.top .contents__area .text_area .link {
    margin-top: auto;
  }
}

.main.top .contents__area .text_area .link__button {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #2688DB;
  border: 2px solid #2688DB;
  background-color: #fff;
  border-radius: 5.33vw;
  width: 37.33vw;
  height: 10.67vw;
  font-size: 4.27vw;
  font-family: "Barlow", sans-serif;
}

@media (min-width: 769px) {
  .main.top .contents__area .text_area .link__button {
    width: 200px;
    height: 40px;
    font-size: 1.6rem;
    border-radius: 20px;
  }
}

.main.top .pager {
  display: flex;
  justify-content: center;
}

.main.top .pager .pagination {
  display: flex;
  -moz-column-gap: 2.5vw;
       column-gap: 2.5vw;
}

@media (min-width: 769px) {
  .main.top .pager .pagination {
    -moz-column-gap: 10px;
         column-gap: 10px;
  }
}

.main.top .pager .pagination li.number {
  width: 6vw;
  height: 6vw;
  background-color: #fff;
}

@media (min-width: 769px) {
  .main.top .pager .pagination li.number {
    width: 30px;
    height: 30px;
  }
}

.main.top .pager .pagination li.disabled {
  display: none;
}

.main.top .pager .pagination li a,
.main.top .pager .pagination li span {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 1.4rem;
  font-family: "Barlow", sans-serif;
  color: #2688DB;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (min-width: 769px) {
  .main.top .pager .pagination li a,
  .main.top .pager .pagination li span {
    font-size: 1.6rem;
  }
}

.main.top .pager .pagination li.next,
.main.top .pager .pagination li.prev {
  width: auto;
  height: auto;
}

.main.top .pager .pagination li.active a,
.main.top .pager .pagination li.active span {
  background-color: #2688DB;
  color: #fff;
}

.top_btn {
  display: block;
  position: fixed;
  width: 8vw;
  height: 8vw;
  right: 5.33vw;
  bottom: 5.33vw;
  z-index: 10;
  opacity: 0;
  visibility: hidden;
  background-image: url(/images/btn_top.png?a88202c51d931dabc4fd5bad4fa7e2c1);
  background-size: contain;
  background-repeat: no-repeat;
}

@media (min-width: 769px) {
  .top_btn {
    width: 48px;
    height: 48px;
    right: 3.13vw;
    bottom: 3.13vw;
  }
}

.top_btn.show {
  opacity: 1;
  visibility: visible;
}

.top_btn.absolute {
  position: absolute;
  bottom: 87.71vw;
}

@media (min-width: 769px) {
  .top_btn.absolute {
    bottom: 350px;
  }
}

.footer {
  background-color: #fff;
  display: flex;
  justify-content: center;
  padding: 13.33vw 10vw 6.67vw;
}

@media (min-width: 769px) {
  .footer {
    padding: 60px 20px 28px;
  }
}

.footer .logo {
  display: block;
  width: 100%;
}

.footer .logo img {
  width: 100%;
  height: auto;
}

@media (min-width: 769px) {
  .footer .logo {
    margin: 0 auto;
    width: 429px;
  }
}

.footer .info {
  margin-top: 6.67vw;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 3.73vw;
  color: #1C1C1C;
  text-align: center;
  line-height: 1.8;
}

@media (min-width: 769px) {
  .footer .info {
    font-size: 1.5rem;
    margin-top: 27px;
    line-height: 1.7;
  }
}

.footer .info .sp-only {
  display: block;
}

@media (min-width: 769px) {
  .footer .info .sp-only {
    display: none;
  }
}

.footer .info .tel {
  color: #1C1C1C;
  font-family: "Noto Sans JP", sans-serif;
}

@media (min-width: 769px) {
  .footer .info .tel {
    pointer-events: none;
  }
}

.footer .copyright {
  margin-top: 7.73vw;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 3.2vw;
  color: #1C1C1C;
  text-align: center;
}

@media (min-width: 769px) {
  .footer .copyright {
    font-size: 1.2rem;
    margin-top: 47px;
  }
}

.admin {
  background-color: #EFEFEF;
}

.admin p {
  font-size: 16px;
}

.admin__header {
  width: 100%;
  display: flex;
  justify-content: center;
}

.admin__header-inner {
  max-width: 1000px;
  width: 100%;
  padding: 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.admin__header-inner p {
  font-size: 24px;
  font-weight: bold;
  color: #2688DB;
}

.admin__header .logout button {
  background-color: #2688DB;
  padding: 10px 30px;
  border-radius: 10px;
  cursor: pointer;
  display: flex;
  color: #fff;
  border: none;
}

.admin__inner {
  max-width: 1000px;
  width: 100%;
  margin: auto;
  padding: 40px 20px 100px;
}

.admin .pager {
  display: flex;
  justify-content: center;
}

.admin .pager .pagination {
  display: flex;
  -moz-column-gap: 2.5vw;
       column-gap: 2.5vw;
}

@media (min-width: 769px) {
  .admin .pager .pagination li {
    -moz-column-gap: 10px;
         column-gap: 10px;
  }
}

.admin .pager .pagination li:last-of-type {
  margin-right: 0;
}

.admin .pager .pagination li.number {
  width: 8vw;
  height: 8vw;
  background-color: #fff;
}

@media (min-width: 769px) {
  .admin .pager .pagination li.number {
    width: 30px;
    height: 30px;
  }
}

.admin .pager .pagination li.disabled {
  display: none;
}

.admin .pager .pagination li a,
.admin .pager .pagination li span {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 4.27vw;
  font-family: "Barlow", sans-serif;
  color: #2688DB;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (min-width: 769px) {
  .admin .pager .pagination li a,
  .admin .pager .pagination li span {
    font-size: 1.6rem;
  }
}

.admin .pager .pagination li.next,
.admin .pager .pagination li.prev {
  width: auto;
  height: auto;
}

.admin .pager .pagination li.active a,
.admin .pager .pagination li.active span {
  background-color: #2688DB;
  color: #fff;
}

.admin__btn {
  display: flex;
}

.admin__btn a {
  background-color: #2688DB;
  padding: 10px 30px;
  border-radius: 10px;
  cursor: pointer;
  display: flex;
}

.admin__btn a:hover {
  opacity: 0.6;
}

.admin__btn a p {
  font-size: 20px;
  color: #fff;
}

.admin__list .message {
  margin: 15px 0;
  color: red;
  font-size: 16px;
}

.admin__list table {
  width: 100%;
  margin: 40px 0;
  border-collapse: collapse;
}

.admin__list table tr {
  border-bottom: 1px solid #2688DB;
}

.admin__list table th,
.admin__list table td {
  font-size: 16px;
  padding: 10px 20px;
}

.admin__list table th {
  background-color: #e6f5fe;
  color: #2688DB;
  text-align: left;
}

.admin__list table th:nth-child(1) {
  width: 80px;
}

.admin__list table th:nth-child(2) {
  width: 130px;
}

.admin__list table th:nth-child(3) {
  width: 130px;
}

.admin__list table th:nth-child(4) {
  width: 260px;
}

.admin__list table th:last-child {
  width: 148px;
}

.admin__list table td {
  background-color: #fff;
}

.admin__list table td img {
  width: 200px;
}

.admin__list table td iframe {
  width: 200px;
  height: 100px;
}

.admin__list table td .btn-wrap {
  display: flex;
}

.admin__list table td .btn-wrap a,
.admin__list table td .btn-wrap button {
  border: none;
  padding: 3px 6px;
  border-radius: 5px;
  font-size: 16px;
}

.admin__list table td .btn-wrap a:hover,
.admin__list table td .btn-wrap button:hover {
  opacity: 0.6;
}

.admin__list table td .btn-wrap a.delete,
.admin__list table td .btn-wrap button.delete {
  background-color: #bbb;
  color: #000;
}

.admin__list table td .btn-wrap a.edit,
.admin__list table td .btn-wrap button.edit {
  background-color: #2688DB;
  color: #fff;
  margin-right: 10px;
}

.admin__input {
  min-height: 100vh;
}

.admin__input form {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.admin__input form button {
  outline: none;
  border: none;
  font-size: 20px;
  background-color: #e6f5fe;
  color: #2688DB;
  padding: 10px 30px;
  border-radius: 10px;
  cursor: pointer;
}

.admin__input form button:hover {
  opacity: 0.6;
}

.admin__input-title {
  margin-top: 20px;
  color: #2688DB;
  font-size: 27px;
  border-left: 4px solid #2688DB;
  padding-left: 10px;
}

.admin__input-item {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin-top: 20px;
}

.admin__input-item label {
  font-size: 16px;
  margin-bottom: 7px;
}

.admin__input-item input,
.admin__input-item select,
.admin__input-item textarea {
  padding: 5px;
  width: 100%;
}

.admin__input-item .input-error {
  margin: 10px 0;
  color: red;
  font-size: 16px;
}

.admin__input-btn {
  margin-top: 40px;
  display: flex;
}

.admin__input-old {
  margin-top: 15px;
  padding: 15px;
  background-color: #e6f5fe;
}

.admin__input-old p {
  font-size: 14px;
  margin-bottom: 6px;
}

.admin__input-old img {
  max-width: 200px;
  width: 100%;
}

.admin__input-old a {
  font-size: 14px;
  color: #2688DB;
  text-decoration: underline;
}

.admin__gotop a {
  color: #2688DB;
  text-decoration: underline;
  font-size: 16px;
}

.admin__gotop a:hover {
  opacity: 0.6;
}

